.swiper__navigation {
	position: absolute;
  top: 47%;
  left: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  z-index: 1000;
  pointer-events: none;
}
@media (max-width: 768px) {
  .swiper__navigation {
		padding-inline: 8px;
  }
}
i.swiper-arrow {
  background-color: var(--color-white);
  width: 64px;
  height: 48px;
  flex-shrink: 0;
  display: flex;
  border-radius: 20px;
  opacity: 1;
  color: var(--color-black);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  box-shadow: var(--box-shadow);
  transition: background-color .4s ease, opacity .4s ease, visibility .4s ease;
  pointer-events: all;
}
i.swiper-arrow::before {
	color: inherit; 
}
@media (max-width: 768px) {
  i.swiper-arrow {
    width: 28px;
    height: 28px;
    font-size: 11px;
  }
}
i.swiper-arrow:hover {
	background-color: var(--color-secondary) !important; 
  color: var(--color-white);
}
#home-cat-next,
#home-cat-prev{
  cursor: pointer;
	width: 40px;
  height : 40px;
  border-radius: 0;
  margin-bottom: 0 !important;
  background: var(--color-black);
}

#home-cat-next::before,
#home-cat-prev::before{
	color: var(--color-white);
  font-size: 16px;
}